<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Attendance extends Model
{
    use HasFactory;

    public function subscribe()
    {
        return $this->belongsTo(StudentSubscribe::class,'subscribe_id');
    }

    public function lesson()
    {
        return $this->belongsTo(Lesson::class,'lesson_id');
    }
}
